/* Clearfix */

.cf:before,
.cf:after {
    content: " ";
    /* 1 */
    
    display: table;
    /* 2 */
}
.cf:after {
    clear: both;
}
/* For IE 6/7 only - Include this rule to trigger hasLayout and contain floats. */

.cf {
    *zoom: 1;
}
/* Prepaid Overrides */

/* Activation logo */
    header .logo {
        position: relative !important;
    }


.margin-top {
    margin-top: 2em;
}
.prepaid-row-spacer {
    margin: 2rem 0rem;
}
.prepaid-override-heading h1,
.prepaid-override-heading h1.heading-primary {
    margin-top: 0 !important;
}

div.prepaid-override img {
    padding-top: 6em;
}
.feature div.prepaid-override .feature-body-centered .feature-body {
    height: auto;
}
.prepaid-text-white .heading-tertiary,
.prepaid-text-white .heading-quinary,
.prepaid-text-white a,
.prepaid-text-white .ico,
.prepaid-text-white {
    color: #fff;
    background-color: #00a3ad;
}
div.feature div.feature-image:after,
div.article-feature div.feature-image:after {
    border-color: #transparent;
}
div.feature div.feature-image,
div.article-feature div.feature-image {
    background-color: #transparent;
}
#sim-container ul {
    margin-left: 1rem;
}
/* Subnav */
/* ----------- desktop  ----------- */

.custom-navlist {
    margin-top: 0;
    margin-left: 0;
    background: white !important;
    border-top: none !important;
    padding: 0;
    border-bottom: none !important;
}
.mainsubnav {
    width: 100%;
    border-bottom: 1px solid rgb(204, 204, 204);
}
.mainsubnav a {
    padding: 0px 0px 1.3em;
    border-bottom: 5px solid #FFF;
    text-decoration: none;
    margin-right: 2rem !important;
}
.mainsubnav .selected,
.mainsubnav a:hover {
    border-bottom: 5px solid #006685;
}
.mainsubnav li a:hover {
    text-decoration: none !important;
}
.anchor {
    padding-top: 350px;
}
/* ----------- mobile  ----------- */

#subnav span.heading-tertiary {
    display: inline-block;
    float: left;
    margin-right: 0.7em;
    padding-top: 0.6em;
}
#subnav form.custom .custom.dropdown {
    font-size: 0.8em;
    float: left;
}
#subnav a,
#subnav li {
    font-family: "TradeGothicLTPro-BdCn20";
}
.nav-list #pp-mobile-select {
    height: auto;
}
form#subnav .custom.dropdown {
    margin-bottom: 0;
}
ul#drop1.visible {
    display: block;
}
ul#drop1.hidden {
    display: none;
}
a.prepaid-dropdown-toggle {
    border: 1px solid #ccc;
    display: block;
    padding: 1em;
    color: #666;
    text-decoration: none;
    background: transparent url("/opfiles/v1987/ys/online-style/images/icons/ui-toggle/toggle-down.png") no-repeat 95% 50%;
    border-radius: 5px;
}
a.prepaid-dropdown-toggle span {
    color: #00a3ad;
}
#drop1 {
    padding: 0.5em;
    left: 5%;
    position: absolute;
    width: 90%;
    max-width: none;
    top: 85px;
    border-radius: 5px;
}
#drop1 li.selected a:before {
    position: absolute;
    right: 10px;
    margin-left: 12px;
    color: #00a3ad;
    content: "\2714";
}
#drop1 li.selected {
    position: relative;
}
#drop1 li.selected a {
    color: #00a3ad;
}
#drop1 li a {
    font-weight: normal;
    font-size: 1.2em;
}
/* Homepage*/

.prepaid-intro-buttons a.button {
    width: 100%;
    margin-bottom: 0.5em;
}
/* Internal Tabs hacks */

#prepaid-tabs div.heading-primary {
    margin-top: 0 !important;
}
#prepaid-tabs table small {
    text-align: left;
}
#prepaid-tabs .plan-intro {
    text-align: center;
    margin-bottom: 2em;
}
#prepaid-tabs .plan-intro p {
    font-size: 1.4em;
}
#prepaid-tabs .plan-intro .heading-primary {
    margin-top: 0;
}
#prepaid-tabs li.ui-state-active {
    border-bottom: none;
    border-top: 2px solid #ccc;
    border-left: 2px solid #ccc;
    border-right: 2px solid #ccc;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
#plans-table-monthly table.prepaid-plan-details {
    margin-bottom: 2em;
}
/* Internal Split Tabs hacks */

#prepaid-tabs-split {
    background-color: #f1f1f1;
}
#prepaid-tabs-split .tabs-feature-wrapper {
    background-color: #ddd;
    margin-bottom: 3em;
}
#prepaid-tabs-split ul.nav-tabbed {
    margin: 0;
}
#prepaid-tabs-split .nav-tabbed,
#prepaid-tabs-split .nav-tabbed a {
    text-align: left;
}
#prepaid-tabs-split .nav-tabbed h2 {
    margin-bottom: 0.3em;
}
#prepaid-tabs-split .nav-tabbed a {
    padding: 0;
    margin: 0;
    color: #999;
}
#prepaid-tabs-split .nav-tabbed a:hover {
    font-size: 1.375em;
}
#prepaid-tabs-split .nav-tabbed p {
    font-size: 1em;
    text-transform: none;
    color: #999;
}
#prepaid-tabs-split .nav-tabbed li {
    border-bottom: 0px;
    padding: 2em 0;
}
#prepaid-tabs-split .nav-tabbed li:first-child {
    border-right: 2px solid #ccc;
}
#prepaid-tabs-split .nav-tabbed .ico {
    color: #999;
    display: block;
    text-align: right;
}
#prepaid-tabs-split .nav-tabbed li.ui-state-active {
    position: relative;
    background: #dddddd;
}
#prepaid-tabs-split .nav-tabbed li.ui-state-active:after {
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(221, 221, 221, 0);
    border-top-color: #dddddd;
    border-width: 15px;
    margin-left: -15px;
}
#prepaid-tabs-split .nav-tabbed li.ui-state-active .ico {
    color: #00c4d0;
}
#prepaid-tabs-split .nav-tabbed li.ui-state-active a {
    color: #000;
}
#prepaid-tabs-split .nav-tabbed li.ui-state-active p {
    color: #000;
}
#prepaid-tabs-split .tile-arrow,
#prepaid-tabs-split .tile-arrow-active {
    min-height: inherit;
    background-color: #ddd;
}
#prepaid-tabs-split .devices .device {
    height: auto;
}
#phone-container {
    padding: 2em;
}
/* Update phone listing sprite */

#prepaid-tabs-split-2 .sprite_pricedrop {
    background-position: -230px 0 !important;
    height: 21px;
    width: 102px;
}
#prepaid-tabs-split-2 #prepaid-sprite {
    background: url('/opfiles/Shop/Consumer/Assets/Images/Content/sprite-2014-08-04.png');
    background-repeat: no-repeat;
}
/* Accordion hacks */

#prepaid-accordion .account-summary-header .account-title {
    font-size: 1.5em;
}
#prepaid-tabs-split .devices .device .device-header .device-prefix .device-tag.device-new {
    background: url("https://optus.com.au/opfiles/Shop/Consumer/Broadband/Media/Images/Unleashed/new.png") repeat scroll 0 0 / 52px 21px rgba(0, 0, 0, 0);
}
/* Plans Tabbed Content Accordion hacks */

.banner-tab-accordion-container.theme-consumer .section-container.auto > section > .content {
    padding-bottom: 2.5em;
    padding-top: 0;
}
.banner-tab-accordion-container.theme-consumer .section-container.auto > section > .content img {
    margin-bottom: 0;
}
.banner-tab-accordion-container.theme-consumer {
    margin-top: 140px;
}
.banner-tab-accordion-container.theme-consumer .section-container.auto[data-section-small-style] > section .title {
    border: 0 none;
    top: -90px;
}
div.banner-tab-accordion-container.theme-consumer {
    margin-top: 0;
}
/* Table hacks */
/* Coles Mobile */

.obsolete:before,
.obsolete::before {
    content: "";
    border: 1px solid red;
    position: absolute;
    top: 30px;
    width: 70px;
    transform: rotate(15deg);
}
.obsolete:after,
.obsolete::after {
    content: "";
    border: 1px solid red;
    position: absolute;
    top: 30px;
    right: 0;
    width: 70px;
    transform: rotate(-15deg);
}
.bonusData {
    float: left;
}
.responsive-afeature {
    top: -70px;
    position: relative;
}
@media only screen and (max-width: 1000px) {
    .responsive-afeature {
        top: 0;
    }
}
@media only screen and (max-width: 500px) {
    .bonusData {
        float: none;
    }
}
/* The addition of the lozenge with rounded corners, leveraged from SIMBYO table */

#boltonDesktopView div {
    padding: 1em 1em 0 1em;
    border-radius: 0.375em 0.375em 0 0;
}
#plans-table-monthly thead tr th:last-child {
    border-radius: 0;
}
/* Last minute changes  */

#prepaid-tabs .tabs-feature-content {
    margin-top: 3em;
}
.prepaid-plan-details thead .table-head {
    background-color: #00a3ad;
    color: #fff;
    text-align: center;
    font-family: "TradeGothicLTPro-BdCn20";
    font-size: 1.625em;
    padding: 0.5em;
}
.prepaid-plan-details.long-expiry thead .table-head {
    font-size: 1.5em;
}
.prepaid-plan-details thead .table-head.alt-colour,
.prepaid-plan-details.p2 thead .table-head.alt-colour {
    background-color: #ffd100;
    color: #000;
}
.prepaid-plan-details thead span {
    /*font-size:2em;*/
    
    vertical-align: middle;
    display: inline-block;
}
.prepaid-plan-details thead sup {
    /*font-size:1em; vertical-align:middle; padding-top:0.5em;*/
    
    top: -0.5em;
}
.prepaid-plan-details th .heading-tertiary {
    text-transform: none;
    display: block;
    margin-bottom: 0.5em;
    padding-bottom: 0;
    color: rgb(50, 50, 50);
}
.prepaid-plan-details th {
    font-weight: normal;
}
.prepaid-plan-details td {
    /*font-size:1.2em; font-weight:bold;*/
}
.prepaid-plan-details td span {
    font-weight: normal;
}
.prepaid-plan-details td,
.prepaid-plan-details th {
    padding: 1em;
    vertical-align: middle;
}
.prepaid-plan-details td.extra-padding,
.prepaid-plan-details th.extra-padding {
    padding: 2em;
}
.prepaid-plan-details .border-right {
    border-right: 1px solid #ccc;
}
.prepaid-plan-details .border-top {
    border-top: 1px solid #ccc;
}
.prepaid-plan-details .border-bottom {
    border-bottom: 1px solid #ccc;
}
.prepaid-plan-table-icons tr td:first-child img {
    margin-left: 20px;
}
.prepaid-plan-details .highlight {
    color: #00a3ad;
}
.prepaid-plan-details td.small {
    padding-top: 2em;
    font-size: 0.9em;
    line-height: 1.4em;
    color: #666666;
}
.prepaid-plan-details.p2 thead .table-head {
    background-color: #004d65;
}
.prepaid-plan-details.p2 .highlight {
    color: #004d65;
}
.prepaid-plan-details thead small {
    font-size: 0.5em;
    text-transform: uppercase;
}
.prepaid-plan-details tbody small {
    font-weight: normal;
}
.prepaid-plan-details tbody small strong {
    font-weight: bold;
}
.prepaid-plans-table thead tr th:first-child {
    /** -webkit-border-top-left-radius:0.375em; -moz-border-radius-topleft:0.375em; border-top-left-radius:0.375em; **/
}
.prepaid-plans-table thead tr th:last-child {
    /** -webkit-border-top-right-radius:0.375em; -moz-border-radius-topright:0.375em; border-top-right-radius:0.375em; **/
}
.prepaid-plans-table.cell-padding-medium th,
table.cell-padding-medium td,
table.cell-padding-large th,
table.cell-padding-large td {
    vertical-align: middle;
}
.prepaid-plans-table .heading-quinary {
    margin-bottom: 0;
}
.prepaid-plans-table .heading-quinary.teal {
    color: #00a3ad;
    margin-bottom: 0;
}
.prepaid-plans-table .ico-campaign-labels {
    background-image: url(https://smb.optus.com.au/opfiles/Shop/Consumer/Broadband/Media/Images/Unleashed/campaign-labels-sa7fc1637fd.png);
}
.prepaid-plans-table .theme-consumer .table-head.alt-colour {
    background-color: #ffd100;
    color: #000000;
}
.prepaid-plans-table th.alt-colour {
    font-family: "TradeGothicLTPro-BdCn20";
}
table.horizontal-headers td {
    vertical-align: middle;
    padding-left: 1em;
}
table.horizontal-headers tbody tr:first-child th:first-child {
    padding-left: 1em;
    border-top-left-radius: 0px !important;
}
table.horizontal-headers tbody tr:last-child th:last-child {
    border-top-right-radius: 0px !important;
}
table .table-heading-secondary {
    display: inline-block;
    margin-top: 0.2em;
    line-height: 1.2em;
    color: #666666;
}
.table-1.horizontal-headers tbody tr:first-child th:last-child {
    border-top-left-radius: 0px !important;
}
.table-1.horizontal-headers tbody tr:first-child th:last-child {
    border-top-right-radius: 0px !important;
}
table.prepaid-plan-table-icons {} table.prepaid-plan-table-icons .icon-row td {
    padding: 0;
    text-align: left;
    vertical-align: bottom;
}
table.prepaid-plan-table-icons .icon-row td.icon-nudge-right {
    text-align: right;
}
table.prepaid-plan-table-icons .icon-row td.icon-nudge-right img {
    position: relative;
    left: 24%;
}
table.prepaid-plan-table-icons .icon-row td.icon-nudge-left img {
    position: relative;
    right: 45px;
}
table.prepaid-int-rates td {
    width: 30%;
}
.prepaid-which-plan-table-rowtitle {
    font-family: "optus_voice_betabold", Arial, Helvetica, sans-serif;
}
.prepaid-which-plan-table-rowtitle span {
    font-size: 5em;
}
.theme-consumer .table-head.prepaid-table-head-darkblue {
    background-color: #006685;
}
.prepaid-icon-text-row .heading-tertiary {
    font-size: 1.6em;
    text-transform: none;
}
.prepaid-icon-text-row p {
    margin-top: 1em;
}
.prepaid-icon-text-row span.ico {
    font-size: 2.5em;
    display: inline-block;
    margin: 0.3em 0;
    color: #00A3AD;
}
.prepaid-plans-table .heading-quinary.highlight,
.prepaid-plans-table .highlight {
    color: #00A3AD;
}
.prepaid-plan-benefits thead th {
    background-color: #00a3ad;
    color: #fff;
    padding: 1em;
}
.prepaid-plan-benefits thead th .heading-tertiary {
    color: #fff;
}
.prepaid-plan-benefits th span,
.prepaid-plan-benefits th img {
    vertical-align: middle;
}
.prepaid-plan-benefits th img {
    margin-right: 0.6em;
}
.prepaid-plan-benefits th .ico {
    color: #00a3ad;
    font-size: 2.8em;
    margin-right: 0.2em;
}
.prepaid-plan-benefits td,
.prepaid-plan-benefits th {
    padding: 0.7em;
}
.prepaid-plan-benefits .highlight {
    color: #00a3ad;
}
.prepaid-plan-benefits p.heading-tertiary {
    padding-top: 0.15em;
}
.prepaid-plan-benefits p,
.long-expiry-addons p {
    margin-bottom: 0.3em;
    font-weight: normal;
}
table.prepaid-plan-benefits .border-left {
    border-left: 1px solid #ccc;
}
table.prepaid-plan-benefits .border-right {
    border-right: 1px solid #ccc;
}
table.prepaid-plan-benefits .border-top {
    border-top: 1px solid #ccc;
}
table.prepaid-plan-benefits .border-bottom {
    border-bottom: 1px solid #ccc;
}
#prepaid-daily-content .prepaid-plan-benefits td,
#prepaid-daily-content .prepaid-plan-benefits th,
#prepaid-daily-plus-content .prepaid-plan-benefits td,
#prepaid-daily-plus-content .prepaid-plan-benefits th {
    border: none;
}
/* International Call Rates Tables */

table.prepaid-int-rates th {
    background-color: #00a3ad;
    color: #fff;
    font-weight: bold;
    font-size: 1.2em;
    text-align: center;
}
table.prepaid-int-rates tr td:first-child {
    text-align: left;
    width: 40%;
}
table.prepaid-int-rates tr:first-child th:first-child {
    /*border-top-left-radius:5px; -moz-border-radius-topleft:5px; -webkit-border-top-left-radius:5px;*/
    
    text-align: left;
}
table.prepaid-int-rates tr:first-child th:last-child {
    /*-moz-border-radius-topright:5px; border-top-right-radius:5px; -webkit-border-top-right-radius:5px;*/
}
table.prepaid-int-rates th span {
    text-transform: none;
}
table.prepaid-int-rates td,
table.prepaid-int-rates th {
    padding: 1em;
}
table.prepaid-int-rates .border-left {
    border-left: 1px solid #ccc;
}
table.prepaid-int-rates .border-right {
    border-right: 1px solid #ccc;
}
table.prepaid-int-rates .border-top {
    border-top: 1px solid #ccc;
}
table.prepaid-int-rates .border-bottom {
    border-bottom: 1px solid #ccc;
}
.table-footer-row {
    text-align: center;
    margin-top: 2em;
    font-weight: bold;
}
.table-footer-row p {
    margin: 1em 0;
}
.long-expiry-addons .ico {
    font-size: 2.8em;
    padding-bottom: 0.5em;
}
.prepaid-plan-table-icons.alt {
    display: none;
}
tr.show-result {
    display: table-row;
}
tr.hide-result {
    display: none;
}
a[data-reveal-id="unlimited-intl-calls"] {
    /*background: #FFD100;*/
    
    font-size: 16px;
    color: #00A3AD;
    padding: 0.2em 0.6em;
    border-radius: 4px;
    margin-left: 15px;
    text-transform: lowercase;
    font-family: "TradeGothicLTPro", Arial, Helvetica, sans-serif;
}
@media only screen and (max-width: 480px) {
    table.prepaid-int-rates th {
        padding: 0.6em;
    }
    table.prepaid-int-rates th {
        font-size: 1em;
    }
}
@media only screen and (max-width: 860px) {
    a[data-reveal-id="unlimited-intl-calls"] {
        font-size: 16px;
        color: #00A3AD;
        padding: 0.2em 0.6em;
        border-radius: 4px;
        display: inline-block;
        margin-left: 0;
        margin-top: 10px;
    }
}
/* hide some table elements on mobile */

table.prepaid-int-rates-alt thead,
.prepaid-int-rates img {
    display: none;
}
/* Hide International Call Rates Table by default */

#prepaid-int-rates-countries {
    display: none;
}
/* Swipe classes for plan tables on mobile */

.swipe {
    overflow: hidden;
    visibility: hidden;
    position: relative;
}
.swipe-wrap {
    overflow: hidden;
    position: relative;
}
.swipe-wrap > div {
    float: left;
    width: 100%;
    position: relative;
    padding: 0 0.9375em;
}
/* Swipe plan styles for mobile */
/*.pp-mobile-plan-pre-header {
    text-align: right;
    min-height: 43px;
}
.pp-mobile-plan-pre-header img {
    position: relative;
    left: 35px;
}*/
/* Swipe Nav */
/*#pp-mobile-plans-tabs .columns {
    padding-left: 0;
    padding-right: 0;
}
ul.pp-mobile-nav-tabbed {
    list-style: none;
    padding-left: 0;
    margin: 1em 0;
}
.pp-mobile-nav-tabbed li {
    float: left;
    width: 33%;
    border-bottom: 2px solid #ccc;
    text-align: center;
}
.pp-mobile-nav-tabbed li.ui-state-active {
    border-bottom: 0;
    border-top: 2px solid #ccc;
    border-left: 2px solid #ccc;
    border-right: 2px solid #ccc;
    border-radius: 0.3em 0.3em 0 0;
}
.pp-mobile-nav-tabbed a {
    color: #000;
    text-transform: uppercase;
    text-decoration: none;
    display: inline-block;
    padding: 1em 1em 0;
}*/
/**  Nav **/
/*.pp-mobile-tabs ul#position {
    text-align: center;
    font-size: 2em;
}
.pp-mobile-tabs ul#position a {
    color: #ccc;
    text-decoration: none;
}
.pp-mobile-tabs ul#position li {
    display: inline-block;
    float: none;
}
.pp-mobile-tabs ul#position li.on a {
    color: #006685;
}
.pp-mobile-tabs .pp-mobile-plan {
    padding: 1em;
}
.pp-mobile-tabs .pp-mobile-plan-header {
    padding: 0.8em 0;
    background-color: #00a3ad;
    color: #fff;
    font-size: 1.4em;
    text-align: center;
    font-family: "MarkPro-Heavy", Arial, Helvetica, sans-serif;
}
.pp-mobile-tabs .pp-mobile-plan-header.alt-colour {
    background-color: #ffd100;
    color: #000;
}
.pp-mobile-tabs .pp-mobile-plan-header.p3 {
    background-color: #00a3ad;
}
.pp-mobile-tabs .pp-mobile-plan-header sup {
    top: -2em;
    font-size: 0.35em;
    padding-right: 0.2em;
}
.pp-mobile-tabs .pp-mobile-plan-header span {
    font-size: 2.1em;
}
.pp-mobile-tabs .pp-mobile-plan-content {
    padding: 1.2em;
    background-color: #eee;
    font-size: 1em;
}
.pp-mobile-tabs .pp-mobile-plan-title {
    font-size: 1.2em;
    margin-bottom: 0.2em;
    font-weight: bold;
}
.swipe-nav {
    position: absolute;
    bottom: 50%;
    width: 110%;
    left: -5%;
}
.swipe-nav a {
    display: inline-block;
    text-decoration: none;
    border: 1px solid #ddd;
    background-color: #fff;
}
.swipe-nav .swipe-nav-prev {
    float: left;
    display: none;
}
.swipe-nav .swipe-nav-next {
    float: right;
}
.pp-mobile-benefits h3 {
    text-transform: none;
}
.pp-mobile-benefits h3 img {
    margin-right: 0.2em;
}
.pp-mobile-benefits h3 .ico {
    vertical-align: middle;
    margin-right: 0.2em;
    font-size: 2em;
}

#mobile-monthly-tab .pp-mobile-benefits h3 .ico.highlight {
    color: #006685;
}*/
/* Custom Lists */

.custombullets {
    margin-left: 1rem;
    margin-top: 1em;
}
.custombullets li {
    background-image: url("/opfiles/Shop/Consumer/Assets/Images/Icons/tick-box-teal.png");
    background-position: left top;
    background-repeat: no-repeat;
    list-style: none outside none;
    padding-left: 1.7rem;
}
/* REBRAND */
/*1. COMPONENTS */
/* Backgrounds */
/* Navy */

.bg-navy {
    background-color: #172659;
}
/* Blue */

.bg-blue {
    background-color: #006280;
}
/* Teal */

.bg-teal {
    background-color: #00A3AD;
}
/* Yellow */

.bg-yellow {
    background-color: #FDCC08;
}
/* Light Grey */

.bg-lightgrey {
    background-color: #f5f5f5;
}
/* Grey 1 */

.bg-grey1 {
    background-color: #e3e9ec;
}
/* Grey 2*/

.bg-grey2 {
    background-color: #d1d7da;
}
/* Grey 3*/

.bg-grey3 {
    background-color: #acafb2;
}
/* Text */
/* No transform */

.notransform {
    text-transform: none;
}
/* white */

.text-white {
    color: #fff;
}
/* Yellow */

.text-yellow {
    color: #00A3AD;
}
/* Teal */

.text-teal {
    color: #00A3AD;
}
/* Blue */

.text-blue {
    color: #006280;
}
/* Black */

.text-black {
    color: #0000;
}
/* Sizes */

.newH4 {
    font-size: 16px;
}
.newH3 {
    font-size: 22px;
}
.newH2 {
    font-size: 22px;
}
.newH1 {
    font-size: 32px;
}
/* Icon */

.icon-before {
    display: block;
    width: 100%;
    text-align: center;
    font-weight: bold;
    padding: 1em 0;
}
/* Fonts */

@font-face {
    font-family: "MarkPro-Heavy";
    src: url("https://smb.optus.com.au/opfiles/Shop/Consumer/Assets/Fonts/yes/MarkPro-Heavy.otf");
    /* IE9 Compat Modes */
    /* Legacy iOS */
    
    font-weight: bold;
    font-style: normal;
    -webkit-font-smoothing: subpixel-antialiased;
    font-smoothing: subpixel-antialiased;
    text-shadow: 0 0 0 rgba(0, 0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
@font-face {
    font-family: "MarkPro-Medium";
    src: url("https://smb.optus.com.au/opfiles/Shop/Consumer/Assets/Fonts/yes/MarkPro-Medium.otf");
    /* IE9 Compat Modes */
    /* Legacy iOS */
    
    font-weight: bold;
    font-style: normal;
    -webkit-font-smoothing: subpixel-antialiased;
    font-smoothing: subpixel-antialiased;
    text-shadow: 0 0 0 rgba(0, 0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.newFontHeavy {
    font-family: "MarkPro-Heavy", Arial, Helvetica, sans-serif !important;
}
.newFontMedium {
    font-family: "MarkPro-Medium", Arial, Helvetica, sans-serif !important;
}
/** Prepaid Activation **/

.auto-bump {
    display: inline-block;
    position: absolute;
    padding: 0.5em 1em;
    background: #FDCC08;
    top: -2em;
    left: 40px;
    font-weight: bold;
}
.auto-bump-icon {
    display: inline-block;
    position: absolute;
    width: 35px;
    height: 35px;
    top: 0em;
    left: 40px;
    z-index: 999;
    background: #FDCC08;
    text-align: center;
    line-height: 1;
    padding: 0 4px;
}
@media only screen and (max-width: 860px) {
    .prepaid-plan-benefits,
    .long-expiry-addons {
        margin-top: 6em;
    }
    .prepaid-plan-benefits td,
    .prepaid-plan-benefits th,
    .long-expiry-addons td,
    .long-expiry-addons th {
        display: block;
        width: 100% !important;
        height: auto !important;
        padding-top: 0;
    }
    .prepaid-plan-benefits thead th,
    .long-expiry-addons .table-head {
        padding: 1em;
        background-color: #FFFFFF;
        text-align: left;
    }
    .prepaid-plan-benefits thead th .heading-tertiary,
    .long-expiry-addons .heading-emphasis.table-summary-title {
        color: #000000;
    }
    .prepaid-plan-benefits th .ico,
    .long-expiry-addons .ico {
        color: #00A3AD;
        font-size: 1.6em;
        margin-right: -0.2em;
    }
    .prepaid-plan-benefits .heading-quinary {
        letter-spacing: -1px;
        font-size: 1.325em;
        line-height: 0.92308em;
        text-transform: capitalize;
        color: rgb(0, 163, 173);
    }
    .prepaid-plan-benefits .heading-tertiary,
    .long-expiry-addons .heading-tertiary {
        margin-bottom: 0;
    }
    .prepaid-plan-benefits th img {
        width: 30px;
        height: auto;
        margin-right: 0.6em !important;
    }
    .prepaid-plan-benefits p.column {
        padding: 0 0 1em 0;
    }
    .smallText {
        font-size: 14px;
    }
}
@media only screen and (min-width: 500px) {
    .custom-navlist {
        margin-top: 0;
        border-top: 0;
        border-bottom: 0;
        background-color: #fff;
    }
    .banner-tab-accordion-container.theme-consumer .section-container.auto > section > .content {
        padding-bottom: 2.5;
        padding-top: 2.5em;
    }
    div.banner-tab-accordion-container.theme-consumer {
        margin-top: 100px;
    }
    .prepaid-intro-buttons a.button {
        width: inherit;
    }
    .prepaid-tabs.tabs-feature-tab a {
        min-height: inherit;
    }
    #pp-mobile-tabs {
        display: none;
    }
}
@media only screen and (min-width: 860px) {
    #prepaid-tabs-split .tile-category span.ico {
        margin: 1rem auto 0.9375rem;
        font-size: 5em;
    }
    /* International Call Rates Tables */
    
    #prepaid-int-rates-countries,
    #result-message {
        margin-bottom: 3em;
    }
    .large-12 table.prepaid-int-rates-alt thead,
    .large-12 .prepaid-plan-table-icons.alt {
        display: none;
    }
    .large-6 .prepaid-plan-table-icons.alt {
        display: table;
    }
    .large-6 table.prepaid-int-rates-alt thead {
        display: table-header-group;
    }
    table.prepaid-int-rates img {
        display: inline-block;
        padding-right: 1em;
    }
    .banner-links {
        width: 14.125em;
        float: right;
        margin-right: 0.9375em
    }
}

/** Tyson 3 **/

.activateSimTitle {
    padding-top: 1.875rem;
    margin-bottom: 2rem;
}

.productPlan-selector .cellspace {
    padding: 24px;
    min-height: 80px;
    height: auto
}
.productPlan-selector .flex {
    display: flex;
    justify-content: space-between
}
.productPlan-selector .prepaidTitle {
    padding-bottom: .25em
}
.productPlan-selector .inclusions {
    border: 1px solid #eee
}
.productPlan-selector .price {
    margin: 1.875rem 0 0;
    font-size: 2.625rem;
    /*padding-bottom: 1.875rem*/
}

.productPlan-selector .dailyPlusContainer {
    margin-top: 1.875rem;
}

.productPlan-selector .dailyPrice {
    margin: 0;
}

.productPlan-selector .content-text {
    line-height: 1.5em;
}

.productPlan-selector .perRecharge {
    padding-top: .275rem;
    margin-bottom: 0
}
.productPlan-selector .currency {
    top: -1em;
    font-size: 35%;
    padding-right: 2px
}
.productPlan-selector .headerWrapper {
    padding: 15px 40px 0 24px;
    min-height: 170px;
}
.productPlan-selector .recommendation {
    height: 38px;
    background-color: #444292;
    color: white;
    position: relative;
}
.productPlan-selector .recommendation > p {
    padding-left: 1.5rem;
    text-transform: uppercase;
    line-height: 2.50rem;
}
.productPlan-selector .recommendation > span.icoContainer {
    height: 38px;
    width: 38px;
    position: absolute;
    background-color: #444292;
    top: 38px;
    right: 0;
}
.recommendation > span.icoContainer > .ico {
    font-size: 1.575rem;
    width: 100%;
    height: 100%;
}
.recommendation > span.icoContainer > .ico::before {
    display: flex;
    justify-content: center;
    margin-top: 0.135rem;
}
.productPlan-selector .selectRecharge {
    width: 100%;
}
.productPlan-selector .greyHeaderBorders {
    border-top: 1px solid #eee;
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
}
.productPlan-selector .tealHeaderBorders {
    border-top: 1px solid #00a3ad;
    border-left: 1px solid #00a3ad;
    border-right: 1px solid #00a3ad
}
.productPlan-selector .yellowHeaderBorders {
    border-top: 1px solid #fdcc08;
    border-left: 1px solid #fdcc08;
    border-right: 1px solid #fdcc08
}

/** Change as of 03/05/17 **/

.productPlan-selector h1, h2, h3, h4, h5, h6 {
    margin-bottom: 0.25em !important;
}
.productPlan-selector h1, h2 {
    font-family: markPro-bold,Arial,Helvetica,sans-serif !important;
}

.productPlan-selector h3,h4,h5,h6 {
    font-family: markPro-medium, Arial, Helvetica, sans-serif !important;
}


/** ------------------------ **/

.rightGreyBorderRight {
    border-right: 1px solid #D1D7DA;
}

.blackBorderBottom {
    border-bottom: 1px solid #000
}
.whiteBorderBottom {
    border-bottom: 1px solid #fff
}
.greyBorderBottom {
    border-bottom: 1px solid #eee
}
.blueBorderBottom {
    border-bottom: 1px solid #006280
}
.lightGreyBorderBottom {
    border-bottom: 1px solid #D1D7DA
}
/* Swipe classes for plan tables on mobile */
/*.swipe { overflow:hidden; visibility:hidden; position:relative; }
.swipe-wrap { overflow:hidden; position:relative; }
.swipe-wrap > div { float:left; width:100%; position:relative; }*/
/* Swipe plan styles for mobile */

.pp-mobile-plan-pre-header {
    text-align: right;
    min-height: 43px;
}
.pp-mobile-plan-pre-header img {
    position: relative;
    left: 35px;
}
/* Swipe Nav */

#pp-mobile-plans-tabs .columns {
    padding-left: 0;
    padding-right: 0;
}
ul.pp-mobile-nav-tabbed {
    list-style: none;
    padding-left: 0;
    margin: 1em 0;
}
.pp-mobile-nav-tabbed li {
    float: left;
    width: 33%;
    border-bottom: 2px solid #ccc;
    text-align: center;
}
.pp-mobile-nav-tabbed li.ui-state-active {
    border-bottom: 0;
    border-top: 2px solid #ccc;
    border-left: 2px solid #ccc;
    border-right: 2px solid #ccc;
    border-radius: 0.3em 0.3em 0 0;
}
.pp-mobile-nav-tabbed a {
    color: #000;
    text-transform: uppercase;
    text-decoration: none;
    display: inline-block;
    padding: 1em 1em 0;
}
.pp-mobile-tabs ul#position {
    text-align: center;
    font-size: 2em;
}
.pp-mobile-tabs ul#position a {
    color: #ccc;
    text-decoration: none;
    position: absolute;
    top: 0;
    left: 0;
    width: inherit;
    height: inherit;
}

/*.pp-mobile-tabs ul#position li {
    display: inline-block;
    float: none;
    width: 0.50em !important;
    height: 0.50em !important;
    border: none !important;
    position: relative;
}*/

.orbit-bullets li {
    display: inline-block;
    float: none;
    width: 0.50em !important;
    height: 0.50em !important;
    border: none !important;
    position: relative;
}

.orbit-bullets li a {
    color: #ccc;
    text-decoration: none;
    position: absolute;
    top: 0;
    left: 0;
    width: inherit;
    height: inherit;
}

.on{
    background: #FF6E7E !important;
}
.pp-mobile-tabs .pp-mobile-plan {
    padding: 1em;
}
.pp-mobile-tabs .pp-mobile-plan-header {
    padding: 0.8em 0;
    background-color: #00a3ad;
    color: #fff;
    font-size: 1.4em;
    text-align: center;
    font-family: "MarkPro-Heavy", Arial, Helvetica, sans-serif;
}
.pp-mobile-tabs .pp-mobile-plan-header.alt-colour {
    background-color: #ffd100;
    color: #000;
}
.pp-mobile-tabs .pp-mobile-plan-header.p3 {
    background-color: #00a3ad;
}
.pp-mobile-tabs .pp-mobile-plan-header sup {
    top: -2em;
    font-size: 0.35em;
    padding-right: 0.2em;
}
.pp-mobile-tabs .pp-mobile-plan-header span {
    font-size: 2.1em;
}
.pp-mobile-tabs .pp-mobile-plan-content {
    padding: 1.2em;
    background-color: #eee;
    font-size: 1em;
}
.pp-mobile-tabs .pp-mobile-plan-title {
    font-size: 1.2em;
    margin-bottom: 0.2em;
    font-weight: bold;
}
.swipe-nav {
    position: absolute;
    bottom: 50%;
    width: 110%;
    left: -5%;
}
.swipe-nav a {
    display: inline-block;
    text-decoration: none;
    border: 1px solid #ddd;
    background-color: #fff;
}
.swipe-nav .swipe-nav-prev {
    float: left;
    display: none;
}
.swipe-nav .swipe-nav-next {
    float: right;
}

/* Activation - Slick */

/*.productPlan-selector > .slick-prev, .slick-next {
   color: black !important;
}

.productPlan-selector > .slick-prev:before, .slick-next:before {
   color: black !important;
   font-family: optus-icons !important;
   font-size: 2.5rem !important;
   line-height: 1.2rem !important;
}*/

    /* Previous */
    /*.productPlan-selector > .slick-prev:before{
        content: "\E00F";
    }*/

    /* Next */
    /*.productPlan-selector > .slick-next:before {
       content: "\E011";
    }

    .productPlan-selector > .slick-next {
        right: -5px;
    }*/

    /* dots */

    /*.productPlan-selector .slick-dots li button:before {
        font-size: 32px !important;
    }

    .productPlan-selector .slick-dots li button::before {
        font-size: 32px !important;
    }*/

/* Activation - Coles - Slick */

/*.colesActivation > .slick-prev, .slick-next {
   color: black !important;
}

.colesActivation > .slick-prev:before, .slick-next:before {
   color: black !important;
   font-family: optus-icons !important;
    font-size: 2.5rem !important;
    line-height: 1.2rem;
}*/

    /* Previous */
    /*.colesActivation > .slick-prev:before{
        content: "\E00F";
    }*/

    /* Next */
    /*.colesActivation > .slick-next:before {
       content: "\E011";
    }

    .colesActivation > .slick-next {
        right: -5px;
    }*/

    /* dots */

    /*.colesActivation .slick-dots li button:before {
        font-size: 32px !important;
    }

    .colesActivation .slick-dots li button::before {
        font-size: 32px !important;
    }*/
